/* Galerie */

.galerie {
    margin-bottom: 20px;
}

.bnavrue, .bnavvor {
    position: absolute;
    font-size: 11px;
    bottom: 0px;
    right: 10px;
}

.bnavrue {
    right: 80px;
}

.galimgactions, .galbtn a {
    line-height: 14px;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    color: #333;
}

.galbtn a, .galbtn a:hover {
    display: block;
    padding-left: 87px;
    background: url(images/lila/gal_sprite.png) no-repeat;
    position: relative;
    height: 30px;
    text-decoration: none;
    margin-bottom: 3px;
}

.galbtn.galbtn-fbshare a {
    background-position: -100px 0px;
    padding-left: 100px;
}

.galbtn.galbtn-download a, .galbtn.galbtn-download2 a {
    background-position: -100px -30px;
    padding-top: 4px;
    height: 26px;
}

.galbtn.galbtn-inform a {
    background-position: -100px -120px;
    padding-top: 4px;
    height: 26px;
}

#galImgover {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: #00a19acc;
    background: rgba(0, 0, 0, .8);
    padding: 0;
}

#galImgoverOuter {
    background: rgba(255, 255, 255, .8);
    position: relative;
}

#galImgoverInner {
    position: relative;
    text-align: center;
    background: #111;
}

#galTitle {
    font-size: 20px;
    line-height: 30px;
    background: #fff;
    color: #000;
    padding: 8px 40px 8px 10px;
    margin-top: 3px;
    height: 25px;
    overflow: hidden;
}

#imghldr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(images/galimage.png);
}

#imghldr.loading {
    background: rgba(255, 255, 255, 0.5) url(images/lila/ajax-loader.gif) center center no-repeat;
}

.galImgOverActive #block-views-video_der_woche-block_1,
.galImgOverActive #mpcp,
.galImgOverActive .hidegalover,
.galImgOverActive .block.gleichlaut,
.galImgOverActive #oads_bil,
.galImgOverActive .admnp-1x1 {
    display: none;
}

.galImgOverActive #oads_mobtop {
    position: absolute;
    top: 44px;
    left: 0;
    height: 50px;
    padding: 10px 0px;
    width: 100%;
    text-align: center;
    z-index: 2;
}


/*Responsive*/
.galImgOverActive .galinfo,
.zclip, #galimglinkcopy, #div-gpt-ad-iq-rect1, #div-gpt-ad-iq-rect2 {
    display: none;
}

/*Positionen*/
#div-gpt-ad-iq-rect1 {
    position: absolute;
    top: 56px;
    right: 10px;
}

/*inaktiv*/

#div-gpt-ad-iq-rect2 {
    position: absolute;
    top: 456px;
    right: 10px;
}

.galImgOverActive #block-block-40 {
    position: absolute;
    top: -20px;
    left: -10px;
    z-index: 9998;
}

.galeriepreview {
    margin-top: 17px;
    width: 140px;
    text-align: center;
}

.galerie .field-item, .galeriepreview a, .field-field-gallery .field-item {
    display: block;
    float: left;
}

.galerie .field-item a, .galeriepreview a, .field-field-gallery .field-item {
    /*height: 125px;
    width: 125px;*/
    height: auto;
    width: auto;
    overflow: hidden;
    text-align: center;
    margin: 2px 2px 6px;
    display: block;
    padding: 3px;
}

.galerie .field-item a img, .galeriepreview a img, .field-field-gallery .field-item img, .imgwrap-suchergebnis img {
    transition: all .2s;
}

.galerie .field-item a:hover img, .galeriepreview a:hover img, .field-field-gallery .field-item:hover img, .imgwrap-suchergebnis img:hover {
    transform: scale(1.1);
}

.bildinfo {
    width: 100%;
    margin: 0 0 0px;
    padding: 4px 0px 3px;
    background: #000;
    color: #fff;
    height: 20px;
    font-size: 12px;
    text-align: center;
    position: relative;
}

.bildinfo .imgbtnnext, .bildinfo .imgbtnprev {
    position: absolute;
    top: 2px;
    left: 250px;
    display: block;
    width: 26px;
    height: 26px;
    background: url(images/lila/gal_sprite.png) no-repeat 0px -100px;
    cursor: pointer;
}

.bildinfo .imgbtnnext {
    left: inherit;
    right: 250px;
    background-position: -30px -100px;
}

#imghldr a {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    outline: none;
}

#imghldr a i {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 50px;
    background: url(images/lila/gal_sprite.png) no-repeat 0px -50px;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

#imghldr a.imgprev i {
    left: 8px;
}

#imghldr a.imgnext i {
    background-position: -50px -50px;
    right: 2px;
}

#imghldr a:hover i {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#imghldr a.imgprev {
    width: 25%;
    height: 100%;
}

#imghldr a.imgnext {
    width: 75%;
    height: 100%;
    left: 25%;
}

#curimg {
    max-width: 100%;
}

#galclose {
    position: absolute;
    top: 8px;
    right: 0px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 9998;
}

#galimgid {
    position: absolute;
    bottom: -18px;
    right: 10px;
    font-size: 12px;
    color: #444;
}

.galimgactions {
    margin-left: 0px;
    background: #fff;
}

.galimgactions1, .galimgactions2 {
    box-sizing: border-box;
}

.galimgactions1 {
    float: left;
    width: 100%;
    padding: 20px 2% 0px;
}

.galimgactions2 {
    float: left;
    width: 100%;
    padding: 20px 2% 10px;
}

#galimglink {
    font-size: 11px;
    width: 150px;
}

.galboxitem .imgwrap-Galerie_Thumbnail {
    float: none;
}

/* Übersicht Galerien */
.galerieinfo {
    margin-top: 22px;
    float: right;
    background-color: #4d4d4d;
    color: #fff;
    padding: 10px;
    height: 110px;
    width: calc(100% - 164px);
}

.galerieinfo>div {
    margin: 5px 0 0;
}

.galerieinfo i.fa {
    width: 20px;
    text-align: center;
}

/* Detailseite */
.galinfo {
    display: block;
    margin: -15px 5px 10px;
    list-style: none;
}

.galinfo li {
    float: left;
    margin-right: 20px;
}

.galinfo li i {
    width: 16px;
    text-align: center;
    margin-bottom: 3px;
}


@media only screen and (min-width:741px) {
    .galerieinfo {
        width: 235px;
    }
    .galeriepreview {
        width: 420px;
    }
}

@media only screen and (min-width:1024px) {
    .galImgOverActive .galinfo, .zclip, #galimglinkcopy, .galImgOverActive #div-gpt-ad-iq-rect1, .galImgOverActive #div-gpt-ad-iq-rect2 {
        display: block;
    }
    .galImgOverActive .galinfo {
        position: absolute;
        top: 195px;
        left: 705px;
        z-index: 9998;
        width: 260px;
        padding: 60px 20px 20px;
        background: #FFF url(images/logo/Logo_260px.png) no-repeat 50% 20px;
        background-size: 140px auto;
    }
    .admin-menu.galImgOverActive .galinfo {
        top: 175px;
    }
    .galImgOverActive .galinfo dt {
        clear: left;
    }
    #galImgover {
        box-sizing: border-box;
        width: 1040px;
        top: 130px;
        left: 15px;
        padding: 8px 10px 15px;
    }
    #galImgoverInner {
        min-height: 467px;
    }
    .bildinfo, .galimgactions, #galImgoverInner {
        width: 700px;
    }
    .galimgactions1 {
        width: 50%;
        margin-bottom: 40px;
        border-right: 1px solid #999999;
    }
    .galimgactions2 {
        width: 50%;
    }

}
